## trollimage 1.6.3

=== debian/changelog ===
trollimage (1.6.3-1) unstable; urgency=medium

  * Initial version (Closes: #916550)

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 25 Dec 2018 11:57:08 +0000
