## trollimage 1.7.0

=== debian/changelog ===
trollimage (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Mar 2019 06:54:52 +0000
