=== debian/control ===
Source: trollimage
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-dask,
               python3-numpy (>= 1:1.13),
               python3-pil,
               python3-rasterio,
               python3-setuptools,
               python3-six,
               python3-xarray
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
Homepage: https://github.com/pytroll/trollimage

Package: python3-trollimage
Architecture: all
Depends: python3-numpy (>= 1:1.13),
         python3-pil,
         python3-six,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-dask,
            python3-rasterio,
            python3-xarray,
            ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Pytroll imaging library
 Trollimage is a collection of modules that assist with basic image
 management in pytroll packages.
 It provides modules for easy management of images, colorspaces and
 colormaps.
