## trollimage 1.9.0

=== debian/changelog ===
trollimage (1.9.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update gbp.conf to use --source-only-changes by default.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/pathces:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 09 Jul 2019 06:35:44 +0000
