## trollimage 1.10.1

=== debian/changelog ===
trollimage (1.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 30 Sep 2019 05:33:09 +0000

trollimage (1.10.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches
  * debian/control:
    - explicit specification of Rules-Requires-Root

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 22 Sep 2019 07:13:42 +0000

trollimage (1.9.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Use debhelper-compat instead of debian/compat.
  * Set compat to 12.
  * Set upstream metadata fields: Contact.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 02 Sep 2019 06:17:09 +0000
