=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 Priority: optional
-Testsuite: autopkgtest-pkg-python
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dask,
@@ -14,7 +15,7 @@
                python3-setuptools,
                python3-six,
                python3-xarray
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
 Homepage: https://github.com/pytroll/trollimage
