## trollimage 1.11.0

=== debian/changelog ===
trollimage (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * debian/patches:
    - refresh all patches

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 28 Oct 2019 07:06:03 +0000
