=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-setuptools,
                python3-six,
                python3-xarray
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
 Homepage: https://github.com/pytroll/trollimage
