## trollimage 1.12.0

=== debian/changelog ===
trollimage (1.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Refresh all patches.
  * Remove dependency on python3-six (upstream dropped to Python 2).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Mar 2020 06:56:32 +0000
