## trollimage 1.14.0

=== debian/changelog ===
trollimage (1.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 23 Sep 2020 06:55:13 +0000
