=== debian/control ===
--- 
+++ 
@@ -13,9 +13,8 @@
                python3-pil,
                python3-rasterio,
                python3-setuptools,
-               python3-six,
                python3-xarray
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
 Homepage: https://github.com/pytroll/trollimage
@@ -24,7 +23,6 @@
 Architecture: all
 Depends: python3-numpy (>= 1:1.13),
          python3-pil,
-         python3-six,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-dask,
