## trollimage 1.16.0

=== debian/changelog ===
trollimage (1.16.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - drop versioned dependency on numpy
    - reformat with cme

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 16 Oct 2021 16:18:57 +0000

trollimage (1.15.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - refresh all patches
    - new 0002-Install-tests.patch
  * Add autopkgtests.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 18 Aug 2021 08:24:35 +0000
