## trollimage 1.16.1

=== debian/changelog ===
trollimage (1.16.1-1) unstable; urgency=medium

  * New upstream releae.
  * Updated d/copyright file.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 27 Nov 2021 09:15:36 +0000
