## trollimage 1.17.0

=== debian/changelog ===
trollimage (1.17.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 11 Dec 2021 14:17:05 +0000
