=== debian/control ===
--- 
+++ 
@@ -3,25 +3,26 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Section: python
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-dask,
-               python3-numpy (>= 1:1.13),
+               python3-numpy,
                python3-pil,
+               python3-pytest,
                python3-rasterio,
                python3-setuptools,
                python3-xarray
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
 Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
 Homepage: https://github.com/pytroll/trollimage
+Rules-Requires-Root: no
 
 Package: python3-trollimage
 Architecture: all
-Depends: python3-numpy (>= 1:1.13),
+Depends: python3-numpy,
          python3-pil,
          ${python3:Depends},
          ${misc:Depends}
