=== debian/tests/control ===
Tests: python3
Depends: @, @builddeps@
