## trollimage 1.18.3

=== debian/changelog ===
trollimage (1.18.3-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.1, no changes.
  * Use supported python3 versions in autopkgtest.

  [ Antonio Valentino ]
  * Fix d/copyright formatting.
  * Add test-dependency on python3-all to d/tests/control.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 15 Oct 2022 17:40:58 +0000

trollimage (1.18.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all parches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 10 Mar 2022 07:10:51 +0000

trollimage (1.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 06 Mar 2022 08:56:35 +0000

trollimage (1.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 01 Mar 2022 07:11:08 +0000

trollimage (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * Update d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 25 Feb 2022 07:43:15 +0000
