## trollimage 1.19.0

=== debian/changelog ===
trollimage (1.19.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - refresh all patches.
  * debian/control:
    - update build-dependencies: pyproj and pyresample.
  * Update copyright date in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Oct 2022 14:08:19 +0000
