=== debian/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
                python3-dask,
                python3-numpy,
                python3-pil,
+               python3-pyproj,
+               python3-pyresample,
                python3-pytest,
                python3-rasterio,
                python3-setuptools,
