## trollimage 1.20.0

=== debian/changelog ===
trollimage (1.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright.
  * debian/patches:
    - drop 0001-Remove-usage-of-deprecated-np.float.patch
    - refresh and renumber remaining patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Tue, 17 Jan 2023 06:50:34 +0000

trollimage (1.19.0-2) unstable; urgency=medium

  * Team upload.
  * Enable numpy3 dh helper.
  * Enable Salsa CI.
  * Add upstream patch to fix FTBFS with Numpy 1.24.
    (closes: #1027204)

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 09 Jan 2023 10:07:23 +0100
