=== debian/control ===
--- 
+++ 
@@ -24,15 +24,12 @@
 
 Package: python3-trollimage
 Architecture: all
-Depends: python3-numpy,
-         python3-pil,
+Depends: python3-pil,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-dask,
             python3-rasterio,
-            python3-xarray,
-            ${python3:Recommends}
-Suggests: ${python3:Suggests}
+            python3-xarray
 Description: Pytroll imaging library
  Trollimage is a collection of modules that assist with basic image
  management in pytroll packages.
