## trollimage 1.20.1

=== debian/changelog ===
trollimage (1.20.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 04 Feb 2023 08:22:03 +0000
