=== debian/tests/control ===
Tests: python3
Depends: @, @builddeps@, python3-all
