## trollimage 1.21.0

=== debian/changelog ===
trollimage (1.21.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump debhelper compat to 13.
  * Remove generated files in clean target.
  * Switch to dh-sequence-*.

  [ Antonio Valentino ]
  * New upstream release.
  * Updaet d/copyright.
  * debian/control:
    - Update dependencies (cython3, pybuild-plugin-pyproject).
    - Use the <!nocheck> marker.
    - The package is now architectire any.
  * debian/patches:
    - Drop 0002-Install-tests.patch, no longer needed.
  * Switch to autopkgtest-pkg-pybuild and drop the
    no longer neded d/tests.
  * Update d/clean.
  * New d/python3-trollimage.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Sep 2023 10:30:05 +0000
