## trollimage 1.22.0

=== debian/changelog ===
trollimage (1.22.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * debian/rules:
    - Skip testt with too strict numerical acciracy
      (test_gamma_per_channel).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 24 Nov 2023 07:36:27 +0000
