## trollimage 1.22.1

=== debian/changelog ===
trollimage (1.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Disable SALSA_CI_DISABLE_CROSSBUILD_ARM64 in salsa CI.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 25 Nov 2023 07:53:22 +0000
