## trollimage 1.22.2

=== debian/changelog ===
trollimage (1.22.2-1) unstable; urgency=medium

  * New upstream relese.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 01 Dec 2023 06:27:35 +0000
