## trollimage 1.23.1

=== doc/Makefile ===
--- 
+++ 
@@ -35,6 +35,8 @@
 
 clean:
 	-rm -rf $(BUILDDIR)/*
+	-rm -rf api/*.rst
+	-rm -rf _static/colormaps/*.png
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
