=== debian/control ===
Source: trollimage
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               dh-sequence-numpy3,
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-dask,
               python3-numpy,
               python3-pil,
               python3-pyproj <!nocheck>,
               python3-pyresample <!nocheck>,
               python3-pytest <!nocheck>,
               python3-rasterio,
               python3-setuptools,
               python3-versioneer,
               python3-xarray
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/trollimage
Vcs-Git: https://salsa.debian.org/debian-gis-team/trollimage.git
Homepage: https://github.com/pytroll/trollimage
Rules-Requires-Root: no

Package: python3-trollimage
Architecture: any
Depends: python3-pil,
         ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: python3-dask,
            python3-rasterio,
            python3-xarray
Description: Pytroll imaging library
 Trollimage is a collection of modules that assist with basic image
 management in pytroll packages.
 It provides modules for easy management of images, colorspaces and
 colormaps.
