## trollimage 1.24.0

=== debian/changelog ===
trollimage (1.24.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 23 Jun 2024 16:21:09 +0000

trollimage (1.23.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - New 0002-Compatibility-with-numpy-2.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 20 Apr 2024 08:20:57 +0000
