## trollimage 1.27.0

=== debian/changelog ===
trollimage (1.27.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Drop 0002-Compatibility-with-numpy-2.patch, no longer needed.
    - Drop 0003-Pillow-11.3-compat.patch, applied upstream.
    - Refresh remaining patches.
    - New 0002-Fix-compatibility-with-cython-3.1.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Thu, 18 Sep 2025 06:33:30 +0000

trollimage (1.26.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * Update dates in d/copyright.
  * Add "Forwarded: not-needed" tag to 0001-No-display.patch.
  * debian/patches:
    - New 0003-Pillow-11.3-compat.patch (closes: #1112370).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 30 Aug 2025 18:09:44 +0000
