## trollimage 1.28.0

=== debian/changelog ===
trollimage (1.28.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Drop 0002-Fix-compatibility-with-cython-3.1.patch, Cython 3.1 in unstable.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/copyright:
    - Project re-licensed to Apache-2.0.
    - Update dates in d/copyrigth.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 04 Feb 2026 19:39:40 +0000
